# translation of localization-config debconf to Portuguese
# Portuguese translation for D-I's localization-config
# 2004 Miguel Figueiredo <elmig@debianPT.org>
# Américo Monteiro <a_monteiro@netcabo.pt>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: localization-config 1.02\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2007-09-23 08:48+0100\n"
"Last-Translator: Américo Monteiro <a_monteiro@netcabo.pt>\n"
"Language-Team: Portuguese <traduz@debianpt.org>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "Pré-configurar parâmetros relacionados com o idioma"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "Pós-configurar parâmetros relacionados com o idioma"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
msgid "Preconfiguring language-related parameters..."
msgstr "Pré-configurar parâmetros relacionados com o idioma..."

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
msgid "Configuring language-related parameters..."
msgstr "Pré-configurar parâmetros relacionados com o idioma..."
